TABLE { border: 4 double #ffdbaa;}
              
TD.thead { text-align: center;
           font: bold;
           color: brown;}

TD.tbody { text-align: center;
           border: 1 solid #ffdbaa;
           width: 105;
           height: 105;}

A IMG { border: 0;}

DIV.fotka { text-align: center;}

DL.fkvet{ margin: 0 0 0 35%;}

IMG.DivZk01s { width: 90;
               height: 76;}
IMG.DivZk02s { width: 61;
               height: 89;}
IMG.Div01s { width: 60;
             height: 89;}
IMG.Div02s { width: 90;
             height: 90;}
IMG.Div03s { width: 65;
             height: 90;}
IMG.Div04s { width: 90;
             height: 61;}
IMG.DivZk01 { width: 610;
              height: 520;
              margin: 10;}
IMG.DivZk02 { width: 514;
              height: 748;
              margin: 10;}
IMG.Div01 { width: 265;
            height: 394;
            margin: 10;}
IMG.Div02 { width: 337;
            height: 337;
            margin: 10;}
IMG.Div03 { width: 244;
            height: 337;
            margin: 10;}
IMG.Div04 { width: 715;
            height: 490;
            margin: 10;}

IMG.Kvet01s { width: 90;
              height: 50;}
IMG.Kvet02s { width: 58;
              height: 90;}
IMG.Kvet03s { width: 89;
              height: 62;}
IMG.Kvet04s { width: 90;
              height: 62;}
IMG.Kvet01 { width: 720;
             height: 403;
             margin: 10;}
IMG.Kvet02 { width: 355;
             height: 544;
             margin: 10;}
IMG.Kvet03 { width: 745;
             height: 517;
             margin: 10;}
IMG.Kvet04 { width: 739;
             height: 511;
             margin: 10;}

IMG.Oslava01s { width: 90;
                height: 63;}
IMG.Oslava02s { width: 90;
                height: 71;}
IMG.Chotes01s { width: 61;
                height: 90;}
IMG.Chotes02s { width: 90;
                height: 61;}
IMG.Cyklo01s { width: 90;
               height: 59;}
IMG.Cyklo02s { width: 90;
               height: 69;}
IMG.Porici01s { width: 90;
                height: 59;}
IMG.Rudoh01s { width: 57;
               height: 90;}
IMG.Rudoh02s { width: 90;
               height: 63;}
IMG.Fest01s { width: 90;
              height: 68;}
IMG.Pruv01s { width: 90;
              height: 61;}
IMG.Voda01s { width: 89;
              height: 61;}
IMG.NoCom01s { width: 90;
               height: 62;}
IMG.NoCom02s { width: 90;
               height: 62;}

IMG.Oslava01 { width: 742;
               height: 526;
               margin: 10;}
IMG.Oslava02 { width: 645;
               height: 514;
               margin: 10;}
IMG.Chotes01 { width: 511;
               height: 751;
               margin: 10;}
IMG.Chotes02 { width: 739;
               height: 508;
               margin: 10;}
IMG.Cyklo01 { width: 742;
              height: 490;
              margin: 10;}
IMG.Cyklo02 { width: 673;
              height: 517;
              margin: 10;}
IMG.Porici01 { width: 742;
               height: 493;
               margin: 10;}
IMG.Rudoh01 { width: 306;
              height: 481;
              margin: 10;}
IMG.Rudoh02 { width: 538;
              height: 380;
              margin: 10;}
IMG.Fest01 { width: 676;
             height: 511;
             margin: 10;}
IMG.Pruv01 { width: 739;
             height: 502;
             margin: 10;}
IMG.Voda01 { width: 748;
             height: 514;
             margin: 10;}
IMG.NoCom01 { width: 739;
              height: 511;
              margin: 10;}
IMG.NoCom02 { width: 742;
              height: 514;
              margin: 10;}

IMG.RumPiet01s { width: 90;
                 height: 52;}
IMG.RumPiet02s { width: 90;
                 height: 62;}
IMG.RumPiet03s { width: 90;
                 height: 57;}
IMG.RumSal01s { width: 90;
                height: 62;}
IMG.RumSal02s { width: 90;
                height: 77;}
IMG.RumSal03s { width: 63;
                height: 90;}
IMG.RumBistri01s { width: 90;
                   height: 61;}
IMG.RumCiung01s { width: 76;
                  height: 90;}
IMG.RumKontr01s { width: 90;
                  height: 49;}
IMG.RumHosp01s { width: 72;
                 height: 90;}
IMG.RumHosp02s { width: 90;
                 height: 68;}
IMG.RumOdpoc01s { width: 90;
                  height: 55;}
IMG.RumWC01s { width: 90;
               height: 59;}
IMG.RumPiet01 { width: 492;
                height: 289;
                margin: 10;}
IMG.RumPiet02 { width: 489;
                height: 339;
                margin: 10;}
IMG.RumPiet03 { width: 498;
                height: 320;
                margin: 10;}
IMG.RumSal01 { width: 596;
               height: 412;
               margin: 10;}
IMG.RumSal02 { width: 544;
               height: 468;
               margin: 10;}
IMG.RumSal03 { width: 525;
               height: 745;
               margin: 10;}
IMG.RumBistri01 { width: 609;
                  height: 416;
                  margin: 10;}
IMG.RumCiung01 { width: 511;
                 height: 599;
                 margin: 10;}
IMG.RumKontr01 { width: 648;
                 height: 357;
                 margin: 10;}
IMG.RumHosp01 { width: 511;
                height: 638;
                margin: 10;}
IMG.RumHosp02 { width: 512;
                height: 389;
                margin: 10;}
IMG.RumOdpoc01 { width: 426;
                 height: 263;
                 margin: 10;}
IMG.RumWC01 { width: 497;
              height: 331;
              margin: 10;}
